<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="200px" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<g>
	<path fill="#C6C6C5" d="M158.646,144.674c-0.078,0.137-0.101,0.283-0.084,0.438c0.097,0.672,0.975,0.842,1.314,0.25l0.17-0.303
		l0.195-0.35l0.192-0.352l0.13-0.24c0.274-0.531-0.167-1.131-0.756-1.025c-0.209,0.047-0.387,0.166-0.487,0.359l-0.126,0.232
		l-0.188,0.344l-0.189,0.344L158.646,144.674L158.646,144.674z M162.287,137.145c-0.285,0.727,0.645,1.324,1.19,0.721
		c0.05-0.061,0.089-0.121,0.118-0.195l0.093-0.229l0.149-0.375l0.147-0.377l0.132-0.344c0.261-0.664-0.551-1.271-1.132-0.773
		c-0.086,0.076-0.145,0.166-0.187,0.271l-0.128,0.336l-0.145,0.369l-0.146,0.367L162.287,137.145L162.287,137.145z M164.923,129.209
		c-0.193,0.799,0.893,1.242,1.309,0.5c0.025-0.051,0.042-0.096,0.057-0.15l0.062-0.234l0.101-0.398l0.099-0.398l0.084-0.348
		c0.178-0.736-0.794-1.203-1.257-0.578c-0.056,0.08-0.091,0.154-0.115,0.252l-0.082,0.34l-0.096,0.391l-0.1,0.389L164.923,129.209
		L164.923,129.209z M166.508,120.998c-0.094,0.701,0.831,1.094,1.272,0.496c0.072-0.104,0.11-0.201,0.128-0.326l0.048-0.383
		l0.048-0.416l0.047-0.418l0.021-0.197c0.076-0.766-0.965-1.094-1.334-0.385c-0.037,0.082-0.06,0.152-0.069,0.242l-0.02,0.189
		l-0.045,0.408l-0.048,0.406L166.508,120.998L166.508,120.998z M167.026,112.648c0,0.207,0.09,0.391,0.24,0.527
		c0.463,0.396,1.169,0.072,1.169-0.535v-0.312l-0.004-0.428l-0.008-0.428l-0.005-0.256c-0.012-0.34-0.253-0.619-0.59-0.678
		c-0.433-0.074-0.835,0.275-0.82,0.713l0.006,0.248l0.007,0.418l0.004,0.418L167.026,112.648L167.026,112.648z M166.48,104.303
		c0.103,0.768,1.219,0.842,1.393,0.033c0.013-0.074,0.015-0.145,0.005-0.221l-0.027-0.215l-0.057-0.414l-0.06-0.414l-0.055-0.367
		c-0.104-0.617-0.877-0.812-1.261-0.316c-0.118,0.152-0.159,0.34-0.134,0.529l0.054,0.359l0.059,0.404l0.055,0.404L166.48,104.303
		L166.48,104.303z M164.868,96.097c0.209,0.761,1.327,0.659,1.385-0.145c0.002-0.078-0.003-0.148-0.023-0.224l-0.09-0.333
		l-0.107-0.394l-0.11-0.395l-0.072-0.251c-0.187-0.674-1.182-0.69-1.366,0.047c-0.023,0.127-0.022,0.223,0.012,0.347l0.07,0.243
		l0.108,0.385l0.105,0.387L164.868,96.097L164.868,96.097z M162.206,88.169c0.295,0.688,1.304,0.515,1.354-0.228
		c0.005-0.119-0.009-0.203-0.053-0.313l-0.125-0.305l-0.156-0.372l-0.158-0.371l-0.114-0.263c-0.299-0.697-1.379-0.487-1.35,0.325
		c0.006,0.085,0.023,0.16,0.058,0.239l0.11,0.255l0.155,0.363l0.152,0.365L162.206,88.169L162.206,88.169z M102.142,46.461
		c-0.777,0-0.988,1.091-0.234,1.371c0.078,0.026,0.151,0.04,0.234,0.04l0.42,0.001l0.419,0.004l0.418,0.007l0.14,0.003
		c0.861,0,0.986-1.224,0.143-1.398c-0.04-0.007-0.075-0.011-0.116-0.012l-0.139-0.003l-0.428-0.007l-0.428-0.004L102.142,46.461
		L102.142,46.461z M97.521,48.034c0.72-0.048,0.918-1.058,0.203-1.36c-0.104-0.039-0.197-0.054-0.31-0.046l-0.373,0.027l-0.42,0.033
		l-0.42,0.036l-0.206,0.019c-0.82,0.082-0.869,1.284-0.01,1.403c0.048,0.005,0.097,0.006,0.144,0.001l0.197-0.018l0.411-0.036
		l0.411-0.032L97.521,48.034L97.521,48.034z M89.231,49.156c0.752-0.155,0.755-1.247-0.032-1.387
		c-0.087-0.013-0.165-0.011-0.251,0.006l-0.167,0.034l-0.404,0.084l-0.403,0.086l-0.401,0.089l-0.02,0.004
		c-0.811,0.196-0.684,1.392,0.175,1.392c0.048-0.001,0.096-0.007,0.142-0.018l0.011-0.002l0.395-0.087l0.395-0.085l0.396-0.083
		L89.231,49.156L89.231,49.156z M81.159,51.339c0.786-0.281,0.53-1.457-0.321-1.366c-0.046,0.006-0.094,0.017-0.139,0.033
		l-0.205,0.07L80.11,50.21l-0.382,0.136l-0.371,0.135c-0.689,0.247-0.585,1.285,0.183,1.365c0.107,0.008,0.2-0.004,0.303-0.041
		l0.362-0.132l0.374-0.133l0.375-0.131L81.159,51.339L81.159,51.339z M73.437,54.551c0.632-0.304,0.467-1.283-0.28-1.336
		c-0.127-0.004-0.233,0.018-0.347,0.073l-0.133,0.065l-0.359,0.18l-0.357,0.182l-0.356,0.184l-0.067,0.035
		c-0.66,0.343-0.398,1.382,0.398,1.326c0.095-0.01,0.176-0.035,0.26-0.078l0.06-0.031l0.349-0.181l0.351-0.178l0.352-0.176
		L73.437,54.551L73.437,54.551z M66.192,58.732c0.655-0.445,0.202-1.469-0.582-1.266c-0.07,0.021-0.14,0.052-0.2,0.092l-0.004,0.003
		l-0.331,0.222l-0.33,0.224l-0.329,0.227l-0.185,0.129c-0.161,0.109-0.273,0.301-0.295,0.493c-0.065,0.61,0.598,1.006,1.105,0.661
		l0.178-0.124l0.321-0.221l0.323-0.22l0.323-0.218L66.192,58.732L66.192,58.732z M59.548,63.809
		c0.122-0.106,0.209-0.261,0.231-0.421c0.098-0.654-0.665-1.07-1.161-0.639l-0.162,0.141l-0.298,0.263l-0.297,0.265l-0.295,0.267
		l-0.014,0.013c-0.544,0.494-0.046,1.409,0.687,1.192c0.104-0.035,0.186-0.08,0.268-0.154l0.008-0.007l0.288-0.261l0.291-0.259
		l0.292-0.257L59.548,63.809L59.548,63.809z M53.604,69.696c0.175-0.2,0.223-0.458,0.136-0.708c-0.187-0.504-0.829-0.625-1.19-0.228
		l-0.012,0.013l-0.263,0.298l-0.262,0.3l-0.26,0.302l-0.14,0.164c-0.48,0.582,0.146,1.413,0.85,1.088
		c0.093-0.048,0.157-0.097,0.228-0.178l0.134-0.158l0.254-0.295l0.256-0.293l0.258-0.292L53.604,69.696L53.604,69.696z
		 M48.465,76.292c0.127-0.187,0.157-0.432,0.076-0.643c-0.206-0.536-0.923-0.621-1.244-0.147l-0.128,0.188l-0.223,0.332
		l-0.221,0.333l-0.217,0.332c-0.179,0.279-0.145,0.634,0.083,0.874c0.311,0.326,0.856,0.273,1.099-0.105l0.214-0.326l0.215-0.326
		l0.218-0.324L48.465,76.292L48.465,76.292z M44.213,83.496c0.348-0.721-0.548-1.368-1.123-0.82
		c-0.058,0.058-0.099,0.114-0.136,0.185l-0.037,0.073l-0.18,0.359l-0.178,0.36l-0.176,0.361l-0.06,0.126
		c-0.323,0.672,0.507,1.343,1.109,0.826c0.072-0.069,0.121-0.132,0.164-0.222l0.057-0.117l0.172-0.354L44,83.92l0.177-0.352
		L44.213,83.496L44.213,83.496z M40.928,91.187c0.257-0.719-0.682-1.295-1.209-0.684c-0.054,0.065-0.093,0.135-0.121,0.215
		l-0.003,0.008l-0.134,0.384l-0.131,0.385L39.2,91.88l-0.062,0.189c-0.082,0.263-0.014,0.55,0.192,0.736
		c0.368,0.35,0.998,0.183,1.148-0.302l0.06-0.181l0.126-0.378l0.129-0.376l0.131-0.375L40.928,91.187L40.928,91.187z M38.667,99.238
		c0.042-0.206-0.006-0.413-0.134-0.579c-0.365-0.473-1.125-0.298-1.246,0.287l-0.01,0.047l-0.084,0.404l-0.082,0.405l-0.079,0.405
		l-0.025,0.139c-0.015,0.088-0.017,0.166-0.001,0.254c0.167,0.781,1.236,0.758,1.387,0.002l0.024-0.129l0.077-0.396l0.08-0.396
		l0.083-0.396L38.667,99.238L38.667,99.238z M37.466,107.512c0.018-0.266-0.102-0.5-0.321-0.646
		c-0.444-0.289-1.05,0.012-1.085,0.539l-0.02,0.252l-0.031,0.422L35.98,108.5l-0.02,0.324c-0.021,0.328,0.189,0.615,0.498,0.715
		c0.441,0.131,0.879-0.176,0.91-0.635l0.019-0.314l0.027-0.414l0.03-0.412L37.466,107.512L37.466,107.512z M37.33,115.875
		c-0.056-0.842-1.257-0.906-1.401-0.07c-0.007,0.049-0.008,0.092-0.007,0.143l0.011,0.221l0.022,0.424l0.025,0.422l0.024,0.354
		c0.051,0.762,1.127,0.91,1.374,0.168c0.027-0.092,0.039-0.17,0.032-0.266l-0.023-0.346l-0.024-0.414l-0.022-0.414L37.33,115.875
		L37.33,115.875z M38.261,124.189c-0.051-0.303-0.311-0.545-0.615-0.576c-0.474-0.049-0.852,0.355-0.773,0.824l0.01,0.053
		l0.074,0.408l0.076,0.408l0.079,0.404l0.026,0.129c0.152,0.738,1.213,0.756,1.381,0.002c0.018-0.102,0.021-0.184,0-0.285
		l-0.024-0.119l-0.077-0.396l-0.074-0.398l-0.073-0.398L38.261,124.189L38.261,124.189z M40.255,132.311
		c-0.221-0.713-1.29-0.637-1.375,0.156c-0.007,0.096,0.003,0.18,0.03,0.27l0.039,0.123l0.124,0.389l0.127,0.385l0.13,0.387
		l0.024,0.074c0.28,0.783,1.455,0.535,1.366-0.322c-0.006-0.047-0.017-0.094-0.033-0.139l-0.022-0.066l-0.126-0.377l-0.124-0.377
		l-0.122-0.381L40.255,132.311L40.255,132.311z M43.284,140.105c-0.146-0.303-0.464-0.461-0.793-0.391
		c-0.435,0.094-0.678,0.586-0.484,0.986l0.032,0.07l0.172,0.365l0.173,0.361l0.176,0.361l0.063,0.129
		c0.066,0.139,0.179,0.246,0.313,0.316c0.617,0.297,1.243-0.332,0.949-0.943l-0.06-0.121l-0.172-0.354l-0.17-0.355l-0.167-0.355
		L43.284,140.105L43.284,140.105z M47.295,147.441c-0.423-0.662-1.474-0.234-1.274,0.566c0.021,0.072,0.047,0.131,0.087,0.193
		l0.184,0.289l0.217,0.334l0.218,0.336l0.156,0.234c0.445,0.654,1.469,0.203,1.266-0.582c-0.021-0.07-0.052-0.141-0.092-0.199
		l-0.151-0.229l-0.214-0.328l-0.212-0.328L47.295,147.441L47.295,147.441z M52.218,154.205c-0.478-0.58-1.438-0.094-1.213,0.664
		c0.03,0.092,0.07,0.166,0.131,0.238l0.104,0.125l0.256,0.305l0.258,0.303l0.26,0.303l0.047,0.053
		c0.105,0.121,0.261,0.209,0.421,0.232c0.653,0.098,1.07-0.666,0.639-1.162l-0.041-0.047l-0.254-0.295l-0.252-0.297l-0.251-0.299
		L52.218,154.205L52.218,154.205z M57.963,160.279c-0.326-0.297-0.85-0.23-1.079,0.152c-0.172,0.287-0.125,0.658,0.125,0.885
		l0.264,0.244l0.294,0.268l0.295,0.268l0.199,0.18c0.629,0.545,1.53-0.248,1.032-0.951c-0.03-0.039-0.058-0.07-0.096-0.104
		l-0.194-0.174l-0.288-0.262l-0.287-0.262L57.963,160.279L57.963,160.279z M64.441,165.572c-0.704-0.479-1.487,0.432-0.924,1.055
		c0.035,0.037,0.066,0.064,0.107,0.094l0.139,0.1l0.325,0.23l0.328,0.229l0.328,0.227l0.049,0.033
		c0.188,0.127,0.433,0.156,0.643,0.076c0.536-0.207,0.621-0.922,0.147-1.246l-0.043-0.027l-0.321-0.223l-0.32-0.223l-0.319-0.225
		L64.441,165.572L64.441,165.572z M71.546,169.99c-0.53-0.275-1.13,0.166-1.025,0.756c0.047,0.209,0.166,0.387,0.359,0.486
		l0.014,0.008l0.354,0.188l0.356,0.188l0.356,0.184l0.186,0.094c0.72,0.348,1.368-0.549,0.82-1.123
		c-0.058-0.059-0.114-0.098-0.186-0.135l-0.178-0.092l-0.349-0.18l-0.349-0.182l-0.346-0.184L71.546,169.99L71.546,169.99z
		 M79.154,173.453c-0.275-0.1-0.573-0.031-0.771,0.188c-0.33,0.383-0.192,0.947,0.277,1.133l0.306,0.115l0.38,0.141l0.382,0.139
		l0.269,0.096c0.719,0.256,1.294-0.682,0.683-1.209c-0.064-0.055-0.134-0.094-0.214-0.121l-0.261-0.094l-0.373-0.135l-0.372-0.139
		L79.154,173.453L79.154,173.453z M87.15,175.9c-0.69-0.166-1.184,0.711-0.616,1.225c0.092,0.076,0.18,0.121,0.299,0.15l0.337,0.078
		l0.402,0.092l0.401,0.09l0.248,0.053c0.205,0.043,0.412-0.006,0.578-0.135c0.473-0.363,0.297-1.125-0.287-1.246l-0.238-0.051
		l-0.395-0.086l-0.393-0.09L87.15,175.9L87.15,175.9z M95.398,177.295c-0.764-0.076-1.093,0.965-0.383,1.334
		c0.081,0.039,0.151,0.061,0.24,0.07l0.108,0.01l0.418,0.041l0.419,0.039l0.42,0.037l0.057,0.004c0.266,0.018,0.5-0.102,0.646-0.322
		c0.289-0.443-0.012-1.049-0.539-1.084l-0.048-0.004l-0.411-0.035l-0.41-0.037l-0.409-0.041L95.398,177.295L95.398,177.295z
		 M103.758,177.621c-0.342,0.012-0.62,0.254-0.679,0.59c-0.074,0.432,0.274,0.836,0.714,0.82h0.059l0.427-0.014l0.426-0.014
		l0.424-0.018l0.092-0.006c0.843-0.055,0.907-1.256,0.071-1.4c-0.05-0.008-0.092-0.008-0.143-0.008l-0.083,0.004l-0.415,0.018
		l-0.417,0.016l-0.417,0.012H103.758L103.758,177.621z M112.085,176.885c-0.769,0.127-0.797,1.223-0.027,1.387
		c0.085,0.016,0.163,0.02,0.25,0.006l0.34-0.053l0.41-0.068l0.41-0.068l0.244-0.043c0.304-0.051,0.544-0.311,0.577-0.615
		c0.049-0.473-0.356-0.852-0.825-0.773l-0.235,0.043l-0.401,0.066l-0.401,0.066L112.085,176.885L112.085,176.885z M120.255,175.08
		c-0.675,0.186-0.691,1.182,0.047,1.365c0.126,0.023,0.222,0.023,0.347-0.012l0.034-0.01l0.392-0.115l0.392-0.117l0.389-0.121
		l0.16-0.049c0.711-0.221,0.636-1.291-0.157-1.375c-0.095-0.008-0.18,0.002-0.27,0.031l-0.151,0.047l-0.382,0.117l-0.382,0.115
		l-0.384,0.113L120.255,175.08L120.255,175.08z M128.118,172.232c-0.696,0.299-0.486,1.379,0.325,1.35
		c0.086-0.006,0.16-0.023,0.24-0.057l0.004-0.002l0.369-0.162l0.368-0.166l0.366-0.168l0.193-0.09
		c0.709-0.34,0.424-1.396-0.354-1.342c-0.085,0.01-0.164,0.027-0.242,0.066l-0.186,0.084l-0.358,0.164l-0.36,0.162l-0.36,0.158
		L128.118,172.232L128.118,172.232z M135.545,168.395c-0.673,0.414-0.263,1.459,0.523,1.289c0.076-0.018,0.143-0.045,0.209-0.084
		l0.24-0.146l0.342-0.207l0.34-0.211l0.289-0.182c0.637-0.408,0.277-1.402-0.488-1.293c-0.097,0.018-0.183,0.047-0.266,0.1
		l-0.282,0.178l-0.332,0.207l-0.334,0.203L135.545,168.395L135.545,168.395z M142.421,163.629c-0.608,0.482-0.095,1.473,0.674,1.217
		c0.076-0.029,0.14-0.062,0.203-0.113l0.086-0.068l0.311-0.248l0.31-0.25l0.308-0.254l0.095-0.078
		c0.579-0.479,0.093-1.438-0.666-1.213c-0.091,0.029-0.164,0.07-0.237,0.131l-0.089,0.074l-0.302,0.246l-0.302,0.246l-0.305,0.242
		L142.421,163.629L142.421,163.629z M148.626,158.025c-0.227,0.236-0.265,0.602-0.081,0.877c0.249,0.373,0.783,0.43,1.096,0.102
		l0.215-0.221l0.274-0.287l0.274-0.287l0.219-0.234c0.467-0.514,0.006-1.314-0.672-1.168c-0.148,0.037-0.253,0.094-0.361,0.207
		l-0.212,0.227l-0.269,0.283l-0.27,0.281L148.626,158.025L148.626,158.025z M154.067,151.67c-0.461,0.615,0.27,1.438,0.949,1.014
		c0.07-0.047,0.129-0.1,0.18-0.17l0.069-0.092l0.237-0.32l0.236-0.32l0.233-0.322l0.068-0.096c0.479-0.703-0.433-1.486-1.056-0.924
		c-0.037,0.035-0.063,0.066-0.094,0.107l-0.062,0.088l-0.229,0.316l-0.23,0.314l-0.232,0.312L154.067,151.67L154.067,151.67z
		 M153.936,73.668c0.071,0.096,0.173,0.175,0.282,0.221c0.667,0.283,1.273-0.496,0.842-1.072l-0.033-0.044l-0.242-0.317
		l-0.243-0.315l-0.245-0.314l-0.109-0.139c-0.481-0.607-1.473-0.093-1.217,0.674c0.028,0.077,0.062,0.14,0.113,0.204l0.104,0.133
		l0.24,0.307l0.238,0.309l0.236,0.31L153.936,73.668L153.936,73.668z M148.476,67.334c0.118,0.118,0.264,0.188,0.43,0.206
		c0.653,0.07,1.038-0.733,0.573-1.197l-0.18-0.182l-0.279-0.282l-0.282-0.281l-0.266-0.261c-0.562-0.536-1.466,0.079-1.121,0.825
		c0.037,0.071,0.079,0.127,0.136,0.185l0.26,0.254l0.276,0.275l0.274,0.276L148.476,67.334L148.476,67.334z M142.248,61.748
		c0.584,0.463,1.415-0.198,1.055-0.892c-0.048-0.085-0.105-0.155-0.184-0.217l-0.048-0.038l-0.313-0.245l-0.315-0.244l-0.317-0.241
		l-0.137-0.103c-0.621-0.466-1.455,0.286-0.998,0.971c0.046,0.062,0.091,0.111,0.154,0.158l0.13,0.098l0.31,0.236l0.31,0.238
		l0.307,0.24L142.248,61.748L142.248,61.748z M135.36,57.008c0.693,0.4,1.409-0.469,0.888-1.073c-0.05-0.055-0.106-0.104-0.17-0.141
		l-0.246-0.146l-0.345-0.203l-0.347-0.2l-0.293-0.167c-0.645-0.373-1.374,0.411-0.906,1.043c0.06,0.077,0.128,0.135,0.211,0.184
		l0.285,0.163l0.34,0.196l0.337,0.198L135.36,57.008L135.36,57.008z M127.917,53.193c0.715,0.307,1.337-0.613,0.756-1.166
		c-0.061-0.055-0.124-0.097-0.199-0.129l-0.155-0.068l-0.372-0.158l-0.372-0.156l-0.373-0.154l-0.043-0.018
		c-0.737-0.29-1.326,0.667-0.714,1.196c0.057,0.047,0.119,0.085,0.188,0.113l0.034,0.014l0.366,0.15l0.364,0.153l0.363,0.155
		L127.917,53.193L127.917,53.193z M120.044,50.373c0.796,0.22,1.274-0.88,0.518-1.304c-0.043-0.021-0.086-0.04-0.133-0.052
		l-0.139-0.04l-0.394-0.11l-0.395-0.108l-0.396-0.105l-0.054-0.014c-0.801-0.193-1.244,0.892-0.502,1.309
		c0.052,0.025,0.096,0.042,0.15,0.057l0.045,0.011l0.387,0.104l0.387,0.105l0.386,0.108L120.044,50.373L120.044,50.373z
		 M111.873,48.597c0.711,0.095,1.107-0.786,0.527-1.26c-0.102-0.071-0.197-0.119-0.323-0.135l-0.253-0.038l-0.412-0.059
		l-0.414-0.057l-0.33-0.043c-0.748-0.099-1.114,0.918-0.437,1.313c0.082,0.045,0.166,0.073,0.258,0.085l0.322,0.042l0.405,0.055
		l0.403,0.058L111.873,48.597z M158.514,80.626c0.355,0.659,1.345,0.397,1.33-0.347c-0.006-0.119-0.027-0.201-0.081-0.307
		l-0.15-0.293l-0.189-0.357l-0.189-0.355l-0.138-0.251c-0.358-0.668-1.416-0.364-1.315,0.443c0.014,0.083,0.038,0.157,0.079,0.233
		l0.132,0.244l0.188,0.348l0.184,0.351L158.514,80.626L158.514,80.626z"/>
</g>
<g>
	<path fill-rule="evenodd" clip-rule="evenodd" fill="#ADADAD" d="M101.921,56.614c4.872,0,8.846-3.974,8.846-8.846
		s-3.974-8.846-8.846-8.846c-4.872,0-8.845,3.974-8.845,8.846S97.049,56.614,101.921,56.614z"/>
	<g>
		<circle fill="#FFFFFF" cx="101.796" cy="46.516" r="1.975"/>
		<path fill="#FFFFFF" d="M105.366,52.396c0,0.505-1.542,1.807-3.444,1.807s-3.445-1.26-3.445-1.807
			c0-1.902,1.542-3.444,3.445-3.444S105.366,50.494,105.366,52.396z"/>
	</g>
	<g>
		<circle fill="#FFFFFF" cx="97.888" cy="45.507" r="1.666"/>
		<path fill="#FFFFFF" d="M100.353,48.782c-0.527-0.736-1.384-1.219-2.358-1.219c-1.605,0-2.906,1.301-2.906,2.906
			c0,0.45,1.244,1.468,2.798,1.516C98.087,50.534,99.045,49.327,100.353,48.782z"/>
	</g>
	<g>
		<circle fill="#FFFFFF" cx="106.002" cy="45.507" r="1.666"/>
		<path fill="#FFFFFF" d="M103.538,48.782c0.527-0.736,1.383-1.219,2.358-1.219c1.604,0,2.905,1.301,2.905,2.906
			c0,0.45-1.244,1.468-2.798,1.516C105.804,50.534,104.845,49.327,103.538,48.782z"/>
	</g>
</g>
<g>
	<path fill-rule="evenodd" clip-rule="evenodd" fill="#ADADAD" d="M152.646,81.942c4.872-0.021,8.829-4.011,8.809-8.882
		s-4.011-8.83-8.884-8.809c-4.87,0.02-8.827,4.01-8.807,8.883C143.784,78.005,147.773,81.962,152.646,81.942z"/>
	<g>
		<circle fill="#FFFFFF" cx="152.478" cy="71.844" r="1.975"/>
		<path fill="#FFFFFF" d="M156.074,77.709c0.002,0.505-1.536,1.813-3.438,1.821c-1.901,0.008-3.449-1.246-3.452-1.792
			c-0.007-1.901,1.528-3.451,3.431-3.458C154.518,74.271,156.064,75.808,156.074,77.709z"/>
	</g>
	<g>
		<circle fill="#FFFFFF" cx="148.566" cy="70.853" r="1.667"/>
		<path fill="#FFFFFF" d="M151.045,74.116c-0.531-0.733-1.389-1.213-2.364-1.209c-1.605,0.007-2.9,1.313-2.894,2.919
			c0.002,0.449,1.25,1.462,2.804,1.504C148.785,75.879,149.738,74.668,151.045,74.116z"/>
	</g>
	<g>
		<circle fill="#FFFFFF" cx="156.681" cy="70.819" r="1.665"/>
		<path fill="#FFFFFF" d="M154.23,74.103c0.523-0.737,1.377-1.225,2.353-1.229c1.605-0.006,2.91,1.289,2.917,2.894
			c0.003,0.45-1.238,1.474-2.791,1.527C156.502,75.846,155.538,74.643,154.23,74.103z"/>
	</g>
</g>
<g>
	<path fill-rule="evenodd" clip-rule="evenodd" fill="#ADADAD" d="M164.375,137.374c4.872-0.008,8.839-3.989,8.831-8.86
		c-0.008-4.872-3.987-8.839-8.86-8.831c-4.87,0.008-8.838,3.987-8.829,8.86C155.524,133.414,159.504,137.382,164.375,137.374z"/>
	<g>
		<circle fill="#FFFFFF" cx="164.232" cy="127.275" r="1.975"/>
		<path fill="#FFFFFF" d="M167.814,133.15c0.001,0.505-1.54,1.81-3.442,1.812c-1.903,0.004-3.446-1.254-3.448-1.801
			c-0.002-1.9,1.537-3.446,3.438-3.45C166.267,129.709,167.811,131.247,167.814,133.15z"/>
	</g>
	<g>
		<circle fill="#FFFFFF" cx="160.324" cy="126.274" r="1.667"/>
		<path fill="#FFFFFF" d="M162.794,129.543c-0.529-0.733-1.385-1.217-2.36-1.214c-1.605,0.003-2.904,1.306-2.902,2.911
			c0.002,0.449,1.248,1.465,2.801,1.511C160.531,131.301,161.486,130.093,162.794,129.543z"/>
	</g>
	<g>
		<circle fill="#FFFFFF" cx="168.438" cy="126.26" r="1.665"/>
		<path fill="#FFFFFF" d="M165.979,129.539c0.525-0.735,1.381-1.222,2.356-1.224c1.605-0.002,2.906,1.296,2.909,2.901
			c0.002,0.451-1.241,1.471-2.795,1.521C168.247,131.286,167.285,130.082,165.979,129.539z"/>
	</g>
</g>
<g>
	<path fill-rule="evenodd" clip-rule="evenodd" fill="#ADADAD" d="M128.316,181.092c4.87-0.004,8.842-3.98,8.84-8.851
		c-0.003-4.873-3.979-8.844-8.853-8.842c-4.87,0.004-8.841,3.979-8.837,8.852C119.469,177.124,123.444,181.095,128.316,181.092z"/>
	<g>
		<circle fill="#FFFFFF" cx="128.184" cy="170.993" r="1.975"/>
		<path fill="#FFFFFF" d="M131.76,176.871c0,0.505-1.541,1.809-3.443,1.809c-1.903,0.001-3.446-1.258-3.448-1.805
			c0.001-1.9,1.541-3.444,3.443-3.447C130.216,173.429,131.758,174.968,131.76,176.871z"/>
	</g>
	<g>
		<path fill="#FFFFFF" d="M125.944,169.985c-0.003,0.921-0.746,1.667-1.668,1.668c-0.918,0.001-1.666-0.746-1.667-1.664
			c0.001-0.921,0.745-1.667,1.665-1.668S125.942,169.065,125.944,169.985z"/>
		<path fill="#FFFFFF" d="M126.742,173.259c-0.528-0.734-1.383-1.219-2.358-1.216c-1.605,0-2.905,1.303-2.906,2.907
			c0.003,0.449,1.248,1.467,2.8,1.514C124.478,175.015,125.436,173.808,126.742,173.259z"/>
	</g>
	<g>
		<circle fill="#FFFFFF" cx="132.391" cy="169.981" r="1.665"/>
		<path fill="#FFFFFF" d="M129.93,173.258c0.525-0.734,1.381-1.221,2.356-1.221c1.605-0.001,2.905,1.299,2.905,2.903
			c0.002,0.451-1.242,1.47-2.795,1.519C132.194,175.008,131.234,173.802,129.93,173.258z"/>
	</g>
</g>
<g>
	<path fill-rule="evenodd" clip-rule="evenodd" fill="#ADADAD" d="M71.678,180.113c4.873-0.014,8.834-3.999,8.822-8.87
		c-0.013-4.873-3.999-8.835-8.872-8.822c-4.87,0.014-8.833,3.997-8.818,8.871C62.823,176.163,66.807,180.127,71.678,180.113z"/>
	<g>
		<circle fill="#FFFFFF" cx="71.524" cy="170.015" r="1.974"/>
		<path fill="#FFFFFF" d="M75.113,175.884c0.002,0.506-1.538,1.812-3.439,1.816c-1.904,0.007-3.449-1.25-3.451-1.797
			c-0.004-1.9,1.533-3.447,3.435-3.454C73.561,172.444,75.106,173.98,75.113,175.884z"/>
	</g>
	<g>
		<path fill="#FFFFFF" d="M69.282,169.013c0,0.92-0.743,1.668-1.664,1.67c-0.918,0.004-1.668-0.742-1.67-1.659
			c-0.001-0.922,0.741-1.67,1.661-1.672C68.529,167.349,69.278,168.093,69.282,169.013z"/>
		<path fill="#FFFFFF" d="M70.088,172.283c-0.529-0.732-1.386-1.216-2.361-1.21c-1.607,0.003-2.903,1.309-2.9,2.914
			c0.003,0.448,1.251,1.463,2.802,1.507C67.827,174.044,68.782,172.836,70.088,172.283z"/>
	</g>
	<g>
		<circle fill="#FFFFFF" cx="75.729" cy="168.994" r="1.665"/>
		<path fill="#FFFFFF" d="M73.274,172.276c0.524-0.736,1.378-1.224,2.354-1.227c1.604-0.005,2.908,1.293,2.913,2.897
			c0.002,0.45-1.239,1.473-2.793,1.523C75.544,174.021,74.581,172.817,73.274,172.276z"/>
	</g>
</g>
<g>
	<path fill-rule="evenodd" clip-rule="evenodd" fill="#ADADAD" d="M37.212,135.177c4.873-0.043,8.81-4.053,8.769-8.924
		c-0.044-4.873-4.054-8.811-8.926-8.768c-4.869,0.044-8.809,4.052-8.764,8.925C28.333,131.282,32.341,135.221,37.212,135.177z"/>
	<g>
		<circle fill="#FFFFFF" cx="36.997" cy="125.08" r="1.974"/>
		<path fill="#FFFFFF" d="M40.621,130.928c0.005,0.506-1.527,1.82-3.428,1.837c-1.904,0.019-3.456-1.229-3.463-1.775
			c-0.015-1.9,1.512-3.457,3.414-3.476C39.049,127.497,40.603,129.024,40.621,130.928z"/>
	</g>
	<g>
		<path fill="#FFFFFF" d="M34.749,124.092c0.005,0.919-0.731,1.672-1.654,1.68c-0.917,0.01-1.671-0.73-1.68-1.648
			c-0.006-0.922,0.731-1.674,1.651-1.683C33.985,122.433,34.738,123.172,34.749,124.092z"/>
		<path fill="#FFFFFF" d="M35.574,127.357c-0.534-0.729-1.393-1.207-2.368-1.196c-1.606,0.014-2.895,1.327-2.882,2.932
			c0.004,0.449,1.259,1.456,2.811,1.49C33.323,129.132,34.271,127.917,35.574,127.357z"/>
	</g>
	<g>
		<circle fill="#FFFFFF" cx="41.195" cy="124.033" r="1.665"/>
		<path fill="#FFFFFF" d="M38.761,127.331c0.52-0.739,1.371-1.232,2.347-1.241c1.604-0.015,2.916,1.274,2.931,2.88
			c0.004,0.45-1.232,1.479-2.785,1.54C41.041,129.061,40.071,127.863,38.761,127.331z"/>
	</g>
</g>
<g>
	<path fill-rule="evenodd" clip-rule="evenodd" fill="#ADADAD" d="M50.771,80.185c4.873,0.012,8.855-3.953,8.869-8.824
		c0.01-4.873-3.955-8.855-8.826-8.867c-4.87-0.011-8.855,3.952-8.864,8.825C41.938,76.19,45.899,80.173,50.771,80.185z"/>
	<g>
		<circle fill="#FFFFFF" cx="50.67" cy="70.086" r="1.974"/>
		<path fill="#FFFFFF" d="M54.228,75.974c-0.001,0.506-1.547,1.803-3.448,1.799c-1.904-0.003-3.442-1.269-3.442-1.815
			c0.005-1.9,1.55-3.439,3.453-3.437C52.695,72.526,54.232,74.071,54.228,75.974z"/>
	</g>
	<g>
		<path fill="#FFFFFF" d="M48.434,69.072c-0.006,0.919-0.75,1.664-1.673,1.661c-0.917,0-1.663-0.75-1.661-1.667
			c0.004-0.921,0.75-1.666,1.669-1.664C47.688,67.405,48.433,68.152,48.434,69.072z"/>
		<path fill="#FFFFFF" d="M49.222,72.347c-0.526-0.735-1.378-1.222-2.354-1.222c-1.606-0.004-2.91,1.294-2.915,2.899
			c0,0.449,1.242,1.47,2.793,1.521C46.951,74.096,47.913,72.892,49.222,72.347z"/>
	</g>
	<g>
		<circle fill="#FFFFFF" cx="54.88" cy="69.087" r="1.665"/>
		<path fill="#FFFFFF" d="M52.409,72.356c0.528-0.733,1.384-1.215,2.361-1.214c1.604,0.004,2.901,1.308,2.898,2.913
			c-0.001,0.451-1.249,1.466-2.802,1.509C54.669,74.113,53.712,72.904,52.409,72.356z"/>
	</g>
</g>
<g>
	<g>
		<g>
			<g>
				<g>
					<path fill="#EFB277" d="M104.341,95.42c3.971-3.242,9.822-2.649,13.064,1.32l9.535,11.69c3.246,3.971,2.652,9.82-1.323,13.062
						l-15.65,12.849c-3.972,3.243-9.822,2.65-13.063-1.322l-9.539-11.691c-3.242-3.97-2.65-9.82,1.322-13.061L104.341,95.42z"/>
				</g>
				<g>
					<path fill="#EFB277" d="M113.904,117.161l36.691-8.602c0.011-0.424,0.032-0.846,0.032-1.273c0-5.721-0.979-11.208-2.757-16.321
						l-23.759,7.379l-7.867-4.289c-3.522-0.355-6.665,2.208-7.023,5.73l-1.049,10.356
						C107.817,113.663,110.383,116.804,113.904,117.161z"/>
				</g>
			</g>
		</g>
		<g>
			<g>
				<g>
					<g>
						<path fill="#FACB99" d="M96.987,95.338c-3.98-3.229-9.829-2.619-13.059,1.364l-11.705,8.689
							c-3.234,3.984-2.624,9.834,1.361,13.063l13.11,11.103c3.983,3.235,9.831,2.624,13.061-1.361l9.097-11.31
							c3.23-3.979,2.62-9.83-1.36-13.057L96.987,95.338z"/>
					</g>
					<g>
						<path fill="#FACB99" d="M112.445,134.992c-1.36,1.671-3.821,1.927-5.496,0.57l-22.34-18.125
							c-1.675-1.355-1.931-3.816-0.573-5.49l0,0c1.359-1.676,3.824-1.934,5.497-0.574l22.34,18.12
							C113.548,130.854,113.803,133.313,112.445,134.992L112.445,134.992z"/>
					</g>
					<g>
						<path fill="#FACB99" d="M106.469,140.859c-1.385,1.651-3.851,1.871-5.504,0.49l-22.065-18.456
							c-1.655-1.385-1.874-3.846-0.49-5.501l0,0c1.385-1.655,3.852-1.876,5.505-0.492l22.064,18.454
							C107.631,136.739,107.851,139.205,106.469,140.859L106.469,140.859z"/>
					</g>
					<g>
						<path fill="#FACB99" d="M118.177,129.12c-1.359,1.679-3.82,1.934-5.495,0.575l-22.34-18.12
							c-1.673-1.358-1.932-3.821-0.572-5.499l0,0c1.358-1.671,3.82-1.929,5.496-0.571l22.337,18.124
							C119.279,124.986,119.536,127.447,118.177,129.12L118.177,129.12z"/>
					</g>
					<g>
						<path fill="#FACB99" d="M123.771,123.083c-1.358,1.676-3.819,1.932-5.493,0.574l-22.341-18.12
							c-1.672-1.358-1.93-3.819-0.57-5.496l0,0c1.356-1.673,3.818-1.93,5.492-0.571l22.34,18.119
							C124.872,118.949,125.13,121.409,123.771,123.083L123.771,123.083z"/>
					</g>
					<g>
						<g>
							<path fill="#FACB99" d="M90.359,118.373c3.781-0.395,6.527-3.78,6.132-7.562l-2.245-4.866
								c-0.395-3.78-3.776-6.526-7.559-6.129L54.989,88.363c-2.406,5.834-3.741,12.22-3.741,18.923c0,1.326,0.067,2.637,0.169,3.937
								l24.769,8.349L90.359,118.373z"/>
						</g>
					</g>
				</g>
				<g>
					<g>
						<g>
							<path fill="#FACB99" d="M102.997,90.728l0.772,10.753c0.329,3.728,3.616,6.487,7.349,6.158l2.249-0.198
								c0.097-0.005,0.188-0.025,0.281-0.039l-1.201-13.519L102.997,90.728z"/>
						</g>
					</g>
					<g>
						<polygon fill="#FACB99" points="108.858,101.147 96.184,98.348 98.202,89.232 112.36,93.802 						"/>
					</g>
					<g>
						<path fill="#FACB99" d="M77.533,97.395l20.769-8.129c0.244,0.736,0.417,1.499,0.497,2.291
							c0.799,7.662-6.733,14.726-16.823,15.777c-5.265,0.549-10.182-0.653-8.729-2.374L77.533,97.395z"/>
					</g>
				</g>
			</g>
		</g>
		<g>
			<g>
				<g>
					<g>
						<path fill="#EFB277" d="M96.339,92.636l-1.399,10.905c-0.545,3.78-4.051,6.402-7.833,5.855l-2.279-0.332
							c-0.097-0.012-0.188-0.039-0.286-0.058l1.996-13.697L96.339,92.636z"/>
					</g>
				</g>
				<g>
					<polygon fill="#EFB277" points="89.779,102.913 102.843,100.781 101.307,91.388 86.631,95.236 					"/>
				</g>
				<g>
					<path fill="#EFB277" d="M124.112,98.345l-22.904-6.925c-0.292,0.73-0.511,1.5-0.64,2.298
						c-1.25,7.755,6.019,15.379,16.232,17.028c5.329,0.858,10.404-0.085,14.222-2.275L124.112,98.345z"/>
				</g>
			</g>
		</g>
		<path fill="#EFB277" d="M95.588,141.428c1.365,1.668,3.827,1.92,5.498,0.557l4.646-3.844c1.67-1.362,1.917-3.827,0.557-5.499l0,0
			c-1.367-1.671-3.827-1.921-5.499-0.557l-4.646,3.845C94.474,137.297,94.224,139.757,95.588,141.428L95.588,141.428z"/>
		<path fill="#EFB277" d="M89.601,135.856c1.364,1.67,3.828,1.922,5.5,0.557l4.645-3.844c1.671-1.361,1.92-3.825,0.555-5.497l0,0
			c-1.362-1.669-3.825-1.92-5.497-0.558l-4.645,3.846C88.487,131.726,88.239,134.188,89.601,135.856L89.601,135.856z"/>
		<path fill="#EFB277" d="M83.548,130.408c1.364,1.669,3.826,1.922,5.498,0.558l4.646-3.846c1.67-1.363,1.919-3.824,0.554-5.496l0,0
			c-1.361-1.672-3.826-1.923-5.497-0.56l-4.645,3.845C82.433,126.275,82.184,128.737,83.548,130.408L83.548,130.408z"/>
		<path fill="#EFB277" d="M77.565,124.963c1.365,1.669,3.828,1.92,5.499,0.558l4.646-3.846c1.667-1.363,1.919-3.824,0.556-5.495l0,0
			c-1.364-1.672-3.829-1.92-5.496-0.559l-4.646,3.846C76.451,120.83,76.203,123.293,77.565,124.963L77.565,124.963z"/>
	</g>
</g>
</svg>
